<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Solar_Traffic_Signs extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
        }



	public function index()
	{
		$id='8';
		$data['bollards'] = $this->Datamodel->get_bollards($id);   
		$data['imgs'] = $this->Datamodel->get_imgs($id);  
		$this->load->view('products7.php',$data);
	}



} //main loop